<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9403" -->
<title>Call of the Month - March, 1994</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: March, 1994</h1>
<h2>Once is not enough</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
This month we're going to talk about doing the same call twice in a
row. You'll see that sort of thing occasionally when a caller says
"<span class="call">SWING THRU</span>... double!" What could be easier?
<p>Well, most calls act like <span class="call">SWING THRU</span> does, when you do
them twice. That is, it's easy to do and it has some choreographic
use for the caller (it moves the dancers around). But there are
calls that are choreographic <i>zeros</i> when done twice (the
dancers end up back where they started), and there are calls that
are quite tricky to do twice in a row. In the former category are
some obvious ones that you see often during basic class and at
Mainstream dances: <span class="call">TRADE</span>, <span class="call">RIGHT-AND-LEFT THRU</span>,
<span class="call">FLUTTER WHEEL</span>, <span class="call">LADIES CHAIN</span> (and the equivalent
<span class="call">REVERSE FLUTTER WHEEL</span>), <span class="call">SCOOT BACK</span> (which is
choreographically the same as <span class="call">TRADE</span>). As it happens, the new
Advanced quarterly, <span class="call">CHISEL THRU</span> (from the C2 list) is in
this category also. You'll most often see these calls done twice in
basic classes, when the caller is making sure that the class knows
the calls, and in singing calls, when the caller might use
"<span class="call">SCOOT BACK</span>... <span class="call">SCOOT BACK</span> again" to take up the right
number of beats of music before a <span class="call">SWING</span> and
<span class="call">PROMENADE</span>.</p>
<p>What's more interesting (didn't you guess?) is the other
category. What could make a call difficult to do twice in a row?
Well, if the call changes the formation, it's very important to
reevaluate things before you go on for the second time. Be sure to
find your new partner and make sure you understand whom you're
working with. We can look at the simplest of the calls in this
category by starting in normal facing lines and doing <span class="call">SLIDE
THRU</span> twice. It's something you've all done: you <span class="call">SLIDE
THRU</span> with the dancer you're facing, and now that dancer is your
new partner and you're facing your old partner. Then you <span class="call">SLIDE
THRU</span> with your old partner, and you end up as though you'd done
<span class="call">RIGHT-AND-LEFT THRU</span>. In order to do that successfully, you
had to see that the second <span class="call">SLIDE THRU</span> was not done with the
same dancer you did the first one with. Let's look at a harder
example of the same idea.</p>
<p>Look at the grand line in the diagram.
<img src="resources/cotm/9403fig1.gif" class="right" alt="[Diagram: TWICE WHEEL AND DEAL from grand line]" />
We're going to do <span class="call">WHEEL
AND DEAL</span> twice from this line. For the first one, you'll be
working with the people in your own line; couple number 1 will
<span class="call">WHEEL AND DEAL</span> with couple number 2 (who are on the right,
so they'll go in front). We'll end up in two-faced lines. Now, for
the second one we have new lines, and couple number 1 will work
with couple number <b>4</b> for the second <span class="call">WHEEL AND DEAL</span>.
Don't be fooled by the diagram; this is difficult to do on the fly.
Remember always to pay attention to which part of the formation you
should be working with for the call. Plus dancers, think about
<span class="call">PEEL THE TOP</span> twice, starting in parallel left-handed waves.
This one is <b>not easy</b>, and I bet most of the Advanced dancers
couldn't do it if it was called at a dance!</p>
<p>Another thing that can make it difficult to do a call twice is
if the call is in a different formation for the second one.
Advanced dancers see this often when they do <span class="call">CAST A SHADOW</span>
twice&mdash;if they started in waves, the second one starts from a
two-faced line. Let's look at an odd one at Mainstream. From waves,
let's <span class="call">WALK AND DODGE</span> twice. Well, the first one is clear,
and we end up in couples back-to-back. So what about the second
one? Well, everyone's a leader, and leaders have to dodge, so
everyone has to dodge! It winds up working like a half-sashay; the
belle slides across in front of the beau, and we finish in couples
back-to-back again. Not obvious? No, but it can be done. Think
about heads <span class="call">LEAD RIGHT</span> and all <span class="call">PASS THE OCEAN</span> twice.
The first will end in a tidal wave. For the second, you'll have to
apply the ocean wave rule and think about stepping back. Now you
can do a second <span class="call">PASS THE OCEAN</span> (which will feel like
<span class="call">LOCKIT</span> if you dance A1) and end in parallel waves. Let the
Plus dancers think about <span class="call">FOLLOW YOUR NEIGHBOR</span> twice. What
makes that difficult?</p>
<p>So remember: after <b>every call</b> you must establish your
partner and be aware of your formation, and that's especially true
when you're told to do a call twice&mdash;it's easy to expect
something that's not right in that case. With that in mind, let's
give a couple more nice challenges. For the A2 dancers, try
starting in a tidal wave and doing <span class="call">SPLIT COUNTER ROTATE
&frac14;</span> twice. Where do you end up? For the C1 dancers (and
anyone else who's willing to try doing their own parts from a weird
formation, and keeping in mind what I said in a recent column about
<span class="call">ROLL</span>), start in right-handed waves and do <span class="call">SCOOT BACK AND
ROLL</span> twice. What happens?</p>
<p>Let's answer the first two questions, about
<span class="call">PEEL THE
TOP</span> and <span class="call">FOLLOW YOUR NEIGHBOR</span> now, and give people a
month to think about the others.
<img src="resources/cotm/9403fig2.gif" class="right" alt="[Diagram: TWICE PEEL THE TOP from LH waves]" /> 
Remember that <span class="call">FOLLOW YOUR
NEIGHBOR</span> (without a <span class="call">SPREAD</span>) ends in left-handed waves.
So the first one is right-handed and the second one is left-handed.
You'll really get confused if you don't realize that. The trick to
the <span class="call">PEEL THE TOP</span> is to remember that it's a <i>box of
four</i> call, and not to try to do it with the dancers in your
wave. Then for the second one, you have a <b>new</b> box of four,
and the handedness has changed from left to right. Be sure to
reevaluate things. The diagram will show you how it works. We'll
look at the answers to the other two quiz questions next month.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9403.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
